<?xml version="1.0" encoding="UTF-8"?>
<StyledLayerDescriptor xmlns="http://www.opengis.net/sld" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:se="http://www.opengis.net/se" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1.0" xsi:schemaLocation="http://www.opengis.net/sld http://schemas.opengis.net/sld/1.1.0/StyledLayerDescriptor.xsd">
  <NamedLayer>
    <se:Name>hh-nl-nuts2-death</se:Name>
    <UserStyle>
      <se:Name>hh-nl-nuts2-death</se:Name>
      <se:FeatureTypeStyle>
        <se:Rule>
          <se:Name>500 - 600 per 100.000</se:Name>
          <se:Description>
            <se:Title>500 - 600 per 100.000</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:And>
              <ogc:PropertyIsGreaterThan>
                <ogc:Function name="to_int">
                  <ogc:Function name="to_real">
                    <ogc:PropertyName>HH_NL_NUTS2_nrdeath_OBS_VALUE</ogc:PropertyName>
                  </ogc:Function>
                </ogc:Function>
                <ogc:Literal>500</ogc:Literal>
              </ogc:PropertyIsGreaterThan>
              <ogc:PropertyIsLessThanOrEqualTo>
                <ogc:Function name="to_int">
                  <ogc:Function name="to_real">
                    <ogc:PropertyName>HH_NL_NUTS2_nrdeath_OBS_VALUE</ogc:PropertyName>
                  </ogc:Function>
                </ogc:Function>
                <ogc:Literal>600</ogc:Literal>
              </ogc:PropertyIsLessThanOrEqualTo>
            </ogc:And>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#fff5f0</se:SvgParameter>
            </se:Fill>
            <se:Stroke>
              <se:SvgParameter name="stroke">#232323</se:SvgParameter>
              <se:SvgParameter name="stroke-width">1</se:SvgParameter>
              <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>600 - 700 per 100.000</se:Name>
          <se:Description>
            <se:Title>600 - 700 per 100.000</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:And>
              <ogc:PropertyIsGreaterThan>
                <ogc:Function name="to_int">
                  <ogc:Function name="to_real">
                    <ogc:PropertyName>HH_NL_NUTS2_nrdeath_OBS_VALUE</ogc:PropertyName>
                  </ogc:Function>
                </ogc:Function>
                <ogc:Literal>600</ogc:Literal>
              </ogc:PropertyIsGreaterThan>
              <ogc:PropertyIsLessThanOrEqualTo>
                <ogc:Function name="to_int">
                  <ogc:Function name="to_real">
                    <ogc:PropertyName>HH_NL_NUTS2_nrdeath_OBS_VALUE</ogc:PropertyName>
                  </ogc:Function>
                </ogc:Function>
                <ogc:Literal>700</ogc:Literal>
              </ogc:PropertyIsLessThanOrEqualTo>
            </ogc:And>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#fdccb8</se:SvgParameter>
            </se:Fill>
            <se:Stroke>
              <se:SvgParameter name="stroke">#232323</se:SvgParameter>
              <se:SvgParameter name="stroke-width">1</se:SvgParameter>
              <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>700 - 800 per 100.000</se:Name>
          <se:Description>
            <se:Title>700 - 800 per 100.000</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:And>
              <ogc:PropertyIsGreaterThan>
                <ogc:Function name="to_int">
                  <ogc:Function name="to_real">
                    <ogc:PropertyName>HH_NL_NUTS2_nrdeath_OBS_VALUE</ogc:PropertyName>
                  </ogc:Function>
                </ogc:Function>
                <ogc:Literal>700</ogc:Literal>
              </ogc:PropertyIsGreaterThan>
              <ogc:PropertyIsLessThanOrEqualTo>
                <ogc:Function name="to_int">
                  <ogc:Function name="to_real">
                    <ogc:PropertyName>HH_NL_NUTS2_nrdeath_OBS_VALUE</ogc:PropertyName>
                  </ogc:Function>
                </ogc:Function>
                <ogc:Literal>800</ogc:Literal>
              </ogc:PropertyIsLessThanOrEqualTo>
            </ogc:And>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#fc8f6f</se:SvgParameter>
            </se:Fill>
            <se:Stroke>
              <se:SvgParameter name="stroke">#232323</se:SvgParameter>
              <se:SvgParameter name="stroke-width">1</se:SvgParameter>
              <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>800 - 900 per 100.000</se:Name>
          <se:Description>
            <se:Title>800 - 900 per 100.000</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:And>
              <ogc:PropertyIsGreaterThan>
                <ogc:Function name="to_int">
                  <ogc:Function name="to_real">
                    <ogc:PropertyName>HH_NL_NUTS2_nrdeath_OBS_VALUE</ogc:PropertyName>
                  </ogc:Function>
                </ogc:Function>
                <ogc:Literal>800</ogc:Literal>
              </ogc:PropertyIsGreaterThan>
              <ogc:PropertyIsLessThanOrEqualTo>
                <ogc:Function name="to_int">
                  <ogc:Function name="to_real">
                    <ogc:PropertyName>HH_NL_NUTS2_nrdeath_OBS_VALUE</ogc:PropertyName>
                  </ogc:Function>
                </ogc:Function>
                <ogc:Literal>900</ogc:Literal>
              </ogc:PropertyIsLessThanOrEqualTo>
            </ogc:And>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#f44d37</se:SvgParameter>
            </se:Fill>
            <se:Stroke>
              <se:SvgParameter name="stroke">#232323</se:SvgParameter>
              <se:SvgParameter name="stroke-width">1</se:SvgParameter>
              <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>900 - 1000 per 100.000</se:Name>
          <se:Description>
            <se:Title>900 - 1000 per 100.000</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:And>
              <ogc:PropertyIsGreaterThan>
                <ogc:Function name="to_int">
                  <ogc:Function name="to_real">
                    <ogc:PropertyName>HH_NL_NUTS2_nrdeath_OBS_VALUE</ogc:PropertyName>
                  </ogc:Function>
                </ogc:Function>
                <ogc:Literal>900</ogc:Literal>
              </ogc:PropertyIsGreaterThan>
              <ogc:PropertyIsLessThanOrEqualTo>
                <ogc:Function name="to_int">
                  <ogc:Function name="to_real">
                    <ogc:PropertyName>HH_NL_NUTS2_nrdeath_OBS_VALUE</ogc:PropertyName>
                  </ogc:Function>
                </ogc:Function>
                <ogc:Literal>1000</ogc:Literal>
              </ogc:PropertyIsLessThanOrEqualTo>
            </ogc:And>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#c5161b</se:SvgParameter>
            </se:Fill>
            <se:Stroke>
              <se:SvgParameter name="stroke">#232323</se:SvgParameter>
              <se:SvgParameter name="stroke-width">1</se:SvgParameter>
              <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>1000 - 1100 per 100.000</se:Name>
          <se:Description>
            <se:Title>1000 - 1100 per 100.000</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:And>
              <ogc:PropertyIsGreaterThanOrEqualTo>
                 <ogc:Function name="to_int">
                  <ogc:Function name="to_real">
                    <ogc:PropertyName>HH_NL_NUTS2_nrdeath_OBS_VALUE</ogc:PropertyName>
                  </ogc:Function>
                </ogc:Function>
                <ogc:Literal>1000</ogc:Literal>
              </ogc:PropertyIsGreaterThanOrEqualTo>
              <ogc:PropertyIsLessThanOrEqualTo>
                <ogc:Function name="to_int">
                  <ogc:Function name="to_real">
                    <ogc:PropertyName>HH_NL_NUTS2_nrdeath_OBS_VALUE</ogc:PropertyName>
                  </ogc:Function>
                </ogc:Function>
                <ogc:Literal>1100</ogc:Literal>
              </ogc:PropertyIsLessThanOrEqualTo>
            </ogc:And>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#67000d</se:SvgParameter>
            </se:Fill>
            <se:Stroke>
              <se:SvgParameter name="stroke">#232323</se:SvgParameter>
              <se:SvgParameter name="stroke-width">1</se:SvgParameter>
              <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
            </se:Stroke>
          </se:PolygonSymbolizer>
        </se:Rule>        
       </se:FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>
